count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=8
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=6
results:
- tf_name: AR
  total_peaks: '32826'
  url: https://unibind.uio.no/api/v1/datasets/EXP032854.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '12822'
  url: https://unibind.uio.no/api/v1/datasets/EXP032855.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '17745'
  url: https://unibind.uio.no/api/v1/datasets/EXP032859.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '34582'
  url: https://unibind.uio.no/api/v1/datasets/EXP032861.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '4587'
  url: https://unibind.uio.no/api/v1/datasets/EXP032864.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '42616'
  url: https://unibind.uio.no/api/v1/datasets/EXP032866.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '40927'
  url: https://unibind.uio.no/api/v1/datasets/EXP032867.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '257'
  url: https://unibind.uio.no/api/v1/datasets/EXP032869.HEK293_embryonic_kidney.AR/
- tf_name: AR
  total_peaks: '100541'
  url: https://unibind.uio.no/api/v1/datasets/EXP032871.HEK293_embryonic_kidney.AR/
- tf_name: AR
  total_peaks: '96486'
  url: https://unibind.uio.no/api/v1/datasets/EXP032872.HEK293_embryonic_kidney.AR/
